Firefox show alerts when a vulnerable password is used - La Provincia


Mozillahas presented this Tuesday the new version of your browserFirefox 76, in which you have introduced a new function with whichsend alerts to users using vulnerable accounts or exposed passwordsin previous leaks.

The browser introduces new features in its password manager, Firefox Lockwise, which displays critical alerts to the user when a website leaks, Mozilla said in a statement.

In this way, when the user has been involved in a leak and has used the same password exposed in other online services,Firefox recommends changing your password for security reasons and shows which accounts have vulnerable keys.

This tool does not know the user's passwords, as Firefox explains, but instead uses an encrypted list of keys that are compared with the data of web page leaks through the Firefox Monitor service.

Further,browser suggests strong and complex passwords to Internet usersfor new accounts, with at least 12 characters between letters, symbols and numbers.

The new version Firefox 76 is available to users from this Tuesday, while Lockwise is available to register from computers and as an additional application for Android or iOS mobiles.

.



Source link